<main>
  <div class="position-relative">
    <!-- Hero for FREE version -->
    <section class="section section-lg section-hero section-shaped pt-4 pb-4">
      <!-- Background circles -->
      <div class="shape shape-style-1 shape-primary">
        
      </div>
      <div class="container shape-container d-flex align-items-center">
        <div class="col px-0">
          <div class="row align-items-center justify-content-center">
            <div class="col-lg-6 text-center">
              <a [routerLink]="['/home']">
              <img src="./assets/img/profile.png" style="width: 200px;" class="img-fluid">
              </a>
              <h1 class=" text-white">EMPRENDEDORES TN</h1>
              <div class="mt-5">
                <p class="text-white font-weight-bold mb-0 mr-2">Del condominio, para el condominio</p>
              </div>
            </div>
            
          </div>
        </div>
      </div>
      <!-- SVG separator -->
      <div class="separator separator-bottom separator-skew zindex-100">
        <svg x="0" y="0" viewBox="0 0 2560 100" preserveAspectRatio="none" version="1.1" xmlns="http://www.w3.org/2000/svg">
          <polygon class="fill-white" points="2560 0 2560 100 0 100"></polygon>
        </svg>
      </div>
    </section>
  </div>
 
  <app-sections></app-sections>
</main>
